
---@type vim.lsp.Config
local config = {
    cmd = { 'pylsp' },
    filetypes = { 'python' },
    root_markers = {
        'pyproject.toml',
        'setup.py',
        'setup.cfg',
        'requirements.txt',
        'Pipfile',
        '.git',
    },
}

vim.lsp.config['python-language-server'] = config
vim.lsp.enable('python-language-server')

